SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000456: IPSEC: 2 Verzeichnisse fehlern - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000456Endian FirewallNetwork related (VPN, uplinks)public2008-01-13 16:102008-02-02 07:28
Reporterneobiker 
Assigned Topeter-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target VersionFixed in Version2.2-beta3 
Summary0000456: IPSEC: 2 Verzeichnisse fehlern
DescriptionAus dem Logfile IPSEC:
Could not change to directory '/etc/ipsec/ipsec.d/ocspcerts'
Could not change to directory '/etc/ipsec/ipsec.d/aacerts'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-13 16:10 neobiker New Issue
2008-01-13 16:10 neobiker Status new => assigned
2008-01-13 16:10 neobiker Assigned To => peter-endian
2008-01-14 11:32 peter-endian Status assigned => confirmed
2008-01-24 11:50 peter-endian Status confirmed => resolved
2008-01-24 11:50 peter-endian Fixed in Version => 2.2-beta3
2008-01-24 11:50 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker